
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    width: 100%;
    height: 100%;
}

@font-face {
    font-family: 'webfontregular';
    src: url('fonts/thesans_b4_light-webfont.eot');
    src: url('fonts/thesans_b4_light-webfont.eot') format('embedded-opentype'),
    url('fonts/thesans_b4_light-webfont.woff2') format('woff2'),
    url('fonts/thesans_b4_light-webfont.woff') format('woff'),
    url('fonts/thesans_b4_light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'icomoon';
    src: url('fonts/icomoon.eot');
    src: url('fonts/icomoon.eot') format('embedded-opentype'),
    url('fonts/icomoon.ttf') format('truetype'),
    url('fonts/icomoon.woff') format('woff'),
    url('fonts/icomoon.svg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-info:before {
    content: "\ea0c";
}

.text-center {
    text-align: center;
}

.footer-text {
    text-align: left;
    margin-top: 60px;
}

body {
    font-family: 'webfontregular';
    font-size: 1rem;
    line-height: 1.2rem;
}

h1 {
    font-size: 1.8rem;
    line-height: 2.2rem;
    font-family: 'webfontregular';
    font-weight: 100;
}

h2 {
    font-size: 18px;
}

.container {
    width: 265px;
    margin-right: auto;
    margin-left: auto;
}

body {
    background: #252525;
    -webkit-tap-highlight-color: transparent;
    -webkit-user-select: none;

}

.search-container {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    width: 300px;
    height: 70px;
}

.search-container .search {
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 50px;
    height: 50px;
    background: #797568;
    transition: all 1s;
    z-index: 4;
}

.search-container .search:hover {
    cursor: pointer;
}

.search-container .search::before {
    content: "";
    position: absolute;
    margin: auto;
    top: 22px;
    right: 0;
    bottom: 0;
    left: 22px;
    width: 12px;
    height: 2px;
    background: white;
    transform: rotate(45deg);
    transition: all 0.5s;
}

.search-container .search::after {
    content: "";
    position: absolute;
    margin: auto;
    top: -5px;
    right: 0;
    bottom: 0;
    left: -5px;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    border: 2px solid white;
    transition: all 0.5s;
}

.search-container input {
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 50px;
    height: 50px;
    outline: none;
    border: none;
    background: #3c3a34;
    color: white;
    text-shadow: 0 0 10px #3c3a34;
    padding: 0 80px 0 20px;
    box-shadow: 0 0 25px 0 #3c3a34, 0 20px 25px 0 rgba(0, 0, 0, 0.2);
    transition: all 1s;
    opacity: 0;
    border-radius: 0;
    z-index: 5;
    font-weight: bolder;
    letter-spacing: 0.1em;
}

.search-container input:hover {
    cursor: pointer;
}

.search-container input:focus {
    width: 300px;
    opacity: 1;
    cursor: text;
}

.search-container input:focus ~ .search {
    right: -250px;
    background: #3c3a34;
    z-index: 6;
}

.search-container input:focus ~ .search::before {
    top: 0;
    left: 0;
    width: 25px;
}

.search-container input:focus ~ .search::after {
    top: 0;
    left: 0;
    width: 25px;
    height: 2px;
    border: none;
    background: white;
    border-radius: 0%;
    transform: rotate(-45deg);
}

.search-container input::placeholder {
    color: white;
    opacity: 0.5;
    font-weight: bolder;
}

#sidenav li.searchedLaureate:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: .5s;
    z-index: -1;
}

#sidenav li.searchedLaureate:hover:before {
    box-shadow: 0 0 8px #7db525;
}

.fixed-top, .fixed-bottom {
    z-index: 2000;
}

body {
    overflow-x: hidden;
}

#bgmap {
    width: 100%;
    height: 100vh;
}

#bgmap #map {
    transform: scale(1.8);
    position: fixed;
    top: 0vh;
    left: 0;
    z-index: 2;
    transition: transform 0.6s;
    width: 100%;
    margin-left: 0;
    margin-top: -30vh;
}

@media screen and (min-width: 981px) {
    #sidenav li.searchedLaureate:hover {
        -webkit-transition: all 200ms ease-in;
        -webkit-transform: scale(1.2);
        -ms-transition: all 200ms ease-in;
        -ms-transform: scale(1.2);
        -moz-transition: all 200ms ease-in;
        -moz-transform: scale(1.2);
        transition: all 200ms ease-in;
        transform: scale(1.2);
        font-size: 11px;
    }

    #sidenav {
        top: 56px;
        position: fixed;
        padding-top: 1.5rem !important;
        overflow: scroll;
        max-height: 100vh;
        margin-bottom: -56px;
    }
}

.text-white.results {
    position: fixed;
    top: 22px;
    left: 65px;
    z-index: 100000000000000 !important;
}

.nav-pills .nav-link.active {
    color: #3c3a34;
    background-color: transparent
}

body.active #bgmap #map {
    transform: scale(3);
    transition: all 0.6s ease-in-out !important;
    -webkit-transition: all 0.6s ease-in-out !important;
    -moz-transition: all 0.6s ease-in-out !important;
    -o-transition: all 0.6s ease-in-out !important;
}

#navbarCollapse {
    z-index: 10000000;
    position: absolute;
    top: 70px;
    max-width: 100%;
    margin-right: 18px;
}

.output .card,
#info .card {
    position: relative;
    z-index: 3;
}

.output .card {
    max-height: 30vh;
    overflow: scroll;
}

.bi-info {
    position: relative;
    z-index: 2
}

.navbar-light, .bg-light, #sidenav {
    background-color: rgba(122, 117, 103, 0.81);
}

.navbar-light-bottom {
    background-color: transparent;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,797568+44&0+0,1+79 */
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(121, 117, 104, 0.56) 44%, rgba(121, 117, 104, 1) 79%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(121, 117, 104, 0.56) 44%, rgba(121, 117, 104, 1) 79%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(121, 117, 104, 0.56) 44%, rgba(121, 117, 104, 1) 79%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#797568', GradientType=0); /* IE6-9 */
}

.navbar-toggler, .navbar-light .navbar-toggler {
    color: #f8f9fa;
    border-color: transparent;
    font-size: 1.8rem;
    line-height: 0.5rem;
}

.navbar {
    line-height: 1.5rem;
    padding: 0.5em;
}

body {
    overflow: hidden
}

#searchLaureateOutput {
    left: 0;
    position: fixed;
}

@media screen and (min-width: 1400px) {
    #bgmap #map {
        transform: scale(1.8);
    }

    #searchLaureateOutput {
        left: 50px;
    }
}

.modal {
    z-index: 10500;
}

.img-thumbnail, .btn {
    border: 0;
    border-radius: 0;
    width: 100%;
}

.img-thumbnail {
    padding: 0;
}

.searchedLaureateName {
    font-size: 200%;
    min-width: 80%;
    margin-right: 60px;
}

#sidenav {
    list-style: none;
}

#sidenav li.searchedLaureate:hover .searchedLaureateVisited:before {
    content: "first visit ";
}

html:lang(de) #sidenav li.searchedLaureate:hover .searchedLaureateVisited:before {
    content: "Datum erste Teilnahme ";
}

#sidenav li.searchedLaureate {
    border: 0;
    min-width: 200px;
    position: relative;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 200ms ease-in;
    transform: scale(1);
    margin: 0px;
    color: white;
    padding: 6px 15px;
    font-size: 10px;
}

#sidenav li.searchedLaureate:empty {
    display: none;
}

#sidenav li.searchedLaureate span {
    padding-right: 2px;
    display: inline-block;
    text-align: right;
}

#sidenav li.searchedLaureate .icon-info {
    display: none
}

#sidenav li.searchedLaureate:hover .icon-info {
    display: block;
    float: right;
}

#sidenav li.searchedLaureate:hover {
    background-color: #3c3a34;
    margin: 0 -15px;
}

#sidenav li.searchedLaureate:hover .icon-info, #sidenav li.searchedLaureate:focus .icon-info {
    font-size: 25px;
    margin-top: -40px;
    margin-right: 10px;
}

.category {
    font-size: 80%;

    float: right;
}

#laureateInfoText {
    padding: 20px 0;
}

body {
    width: 100vw;
    overflow-x: hidden;
    background: #797568;
}

body[class^="field"] #bgmap #map {
    transform: scale(2.2);
}

.close {
    font-size: 2.5rem;
}

.navbar .close {
    float: right;
    font-size: 2.5rem;
    color: #ffffff;
    text-shadow: none;
    opacity: .9;
}

.modal.left .modal-dialog,
.modal.right .modal-dialog {
    position: fixed;
    margin: auto;
    width: 320px;
    height: 100%;
    -webkit-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
}

.modal.left .modal-content,
.modal.right .modal-content {
    height: 100%;
    overflow-y: auto;
}

.modal.left .modal-body,
.modal.right .modal-body {
    padding: 15px 15px 80px;
}

.modal.left.fade .modal-dialog {
    left: 0px;
    -webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
    -o-transition: opacity 0.3s linear, left 0.3s ease-out;
    transition: opacity 0.3s linear, left 0.3s ease-out;
}

.modal.left.fade.in .modal-dialog {
    left: 0;
}

.modal.right.fade .modal-dialog {
    right: 0px;
    -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
    -o-transition: opacity 0.3s linear, right 0.3s ease-out;
    transition: opacity 0.3s linear, right 0.3s ease-out;
}

.modal.right.fade.in .modal-dialog {
    right: 0;
}

.modal-content {
    border-radius: 0;
    border: none;
    background: #fafaf8;
}

.modal-header {
    border-bottom-color: transparent;
    background-color: #FAFAFA;
}

.navigator {
    position: fixed;
    z-index: 2;
    color: white;
}

#animateTop {
    position: fixed;
    bottom: 40px;
    right: 20px;
}

#animateBottom {
    position: fixed;
    bottom: 0;
    right: 20px;
}

#animateRight {
    position: fixed;
    right: 3px;
    bottom: 20px;

}

#animateLeft {
    position: fixed;
    right: 38px;
    bottom: 20px;
}

a.nav-link {
    color: white
}

#searchLaureateOutput {
    z-index: 2000
}

@media screen and (max-width: 981px) {
    #sidenav.p-md-5 {
        padding: 1rem;
        background: #787567
    }

    #bgmap {
        top: 50vh;
        position: fixed;
        left: 0;
        width: 100%;
        height: 50vh;
    }

    .modal.right .modal-dialog {
        width: 260px;
    }

    #searchLaureateOutput {
        width: 100%
    }

    #sidenav {
        max-height: 50vh;
        overflow: scroll;
        top: 0;
        width: 100%;
    }

    #bgmap #map {
        top: 0;
        margin-top: 30vh;
        transform: scale(2.8);
        position: fixed;
        left: 0;
    }

    .active #bgmap #map {
        top: 0;
        margin-top: -30vh;
        transform: scale(2.4);
        position: fixed;
        left: -5vw;
    }

    .search-container, .search-container input:focus {
        width: 100% !important;
        z-index: 1;
        position: absolute;
    }

    .search-container input {
        padding-left: 80px;
    }

    .navbar .close {
        z-index: 2
    }

    .search-container input:focus ~ .search::before, .search-container input:focus ~ .search::after {
        display: none;
    }
}

@media only screen
and (min-device-width: 375px)
and (max-device-width: 812px)
and (orientation: landscape) {
    #bgmap #map {
        top: -40vh;
        transform: scale(2.8);
    }

    #sidenav {
        width: 100%;
    }
}

.verlauf {
    content: '';
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#a6000000', GradientType=0); /* IE6-9 */
}